
#desc-items-list-2 .bg-wrap {
	background: #eeeeee;
}#desc-text-img-7 .bg-wrap {
    background: #444444;
}


#desc-text-img-7 .bg {
	opacity: 0.7;
	background-image: url('../images/bg-gl-3-taverna.png');
}#desc-text-halfbg-4 .bg-wrap {
    background: #eeeeee;
}
#action-text-btn-img--0 .bg-wrap {
    background: #f9f9f9;
}
#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
#footer-social-text .bg-wrap {
    background: #444444;
}
